Bug 425822 - Unneeded /usr/libexec/mock.py[co] shipped
Unneeded /usr/libexec/mock.py[co] shipped
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-16 05:20 EST by Ville Skyttä
Modified: 2013-01-09 20:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 02:30:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-12-16 05:20:48 EST
mock-0.8.17-1.fc8 ships unneeded /usr/libexec/mock.py[co], fix:

-%{_libexecdir}/mock.py*
+%{_libexecdir}/mock.py
+%exclude %{_libexecdir}/mock.py[co]
Comment 1 Michael E Brown 2007-12-16 23:30:24 EST
Thanks. Fix committed.

Note: if you send/attach patches in 'git format-patch' format, we can make sure
that the patch is recorded in git with proper attribution. (normal patches
always accepted, just like to give people credit for their work.)
Comment 2 Michael E Brown 2007-12-18 02:30:38 EST
closing. This will be in the next fedora build. Clark Williams is looking at
doing a build sometime this week or next.

Note You need to log in before you can comment on or make changes to this bug.